Homebrew-versionsで特定バージョン指定してインストールする

最新版ではないバージョンのパッケージをインストールする時に使うhomebrewのversionsコマンド(brew-versions)がアンサポートになり、コマンドが削除されるようなのでHomebrew-versionsを使ってみました。

“Homebrew-versionsで特定バージョン指定してインストールする”の続きを読む